.chatform {
  width: 380px;
  bottom: 0px;
  right: 0px;
  position: absolute;
  background: #ffffff;
  }

  message[_ngcontent-c3] {
    font-size: 2em;
    font-style: inherit;
    font-weight: 400;
}
.form-header{
    padding: 2%;
    background: #1d5567;
    color: #ffffff;
    font-weight: bold;
    font-size: 17px;
}
.padding-1p{
  padding: 1%;
}
.close{
  display: flex;
  justify-content: flex-end;
  color: #d2907c;
}
.icon-position{
  padding-top: 8px;
  padding-left: 8px;
}

message-item li {
  clear: left;
  cursor: default;
  font-size: 1em;
}
@media screen and (max-width: 800px) {
  .xs-width {
    width: 253px;
  }

  


}